Subject: Ticket Assigned - LEAT CC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT CC mozammel hossain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  mozammel hossain Bot:  Hi Mozammel Hossain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6362728110 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0578417962            08:48 PM, 04th Nov                   Modhi                   Hi Mozammel ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           08:49 PM, 04th Nov                     mozammel hossain                    Sir i order one jacket 5day finish haw many days later coming my jacket           08:51 PM, 04th Nov                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 PM, 04th Nov                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:52 PM, 04th Nov                   Modhi                   Is there anything else I can assist you with today?           08:52 PM, 04th Nov                     mozammel hossain                    6362728110 its my order           08:54 PM, 04th Nov                     mozammel hossain                    How many days later coming my order plz tell me           08:55 PM, 04th Nov                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             08:55 PM, 04th Nov                   Modhi                   We request you to please allow us some time           08:55 PM, 04th Nov                   Modhi                   Is there anything else I can assist you with today?           08:55 PM, 04th Nov                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           08:57 PM, 04th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3316855